package it.integry.integrywmsnative.core.rest.model.inventario;

import java.util.List;

import it.integry.integrywmsnative.core.model.MtbInvent;

public class RetrieveInventariResponseDTO {

    private List<MtbInvent> inventories;

    public List<MtbInvent> getInventories() {
        return inventories;
    }
}
